First time here? Check out the FAQ!
x

Error 1722 when installing DraftSight.

0 votes
asked by about DraftSight
edited by

if I want install Draftsight, I receive an error Error 1722. I have Windows XP. Here is the picture from my desktop with the error: https://imgur.com/8ESW7lU

What can I do to make DraftSight install properly? Thank you.

2 Answers

0 votes
answered by (329k points)

It seems to me that the package is corrupted. Try installing the latest version because I've just downloaded DraftSight 2018 SP1 and it worked out of the box without errors.

There might be a possibility that the package you are trying to install isn't compatible with the operating system currently running on your PC.

0 votes
answered by

Thank you for your answer.
I know the DraftSight 2018 SP1 isn't for Windows XP. What I tried was an old package, a version for Windows XP 32 bits. Because I have WXP I want a version for this operating system. I searched on the net but I don't find a good programe.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...